Subject: [bug#62699] [PATCH] services: add pam-mount-volume-service-type

From: Brian Cully <[email-masked]>
Date: Tue, 18 Jul 2023 10:01:01 -0400

This patch lacks integration tests, but otherwise should be complete.

I did spend some time trying to figure out how to set up the integration
tests, but it's quite complex for this case and I'd rather not hold this
up until they're done. I'd like to submit them separately when I can
dedicate more time to their creation.

-bjc